Subject: books on DFT-MD sought

From: "Gerald Loeffler" <[email-masked]>
Date: Mon, 6 Feb 1995 14:53:31 +0100

Dear Net-chemists,

after doing "classical" Molecular Dynamics of solvated proteins I'm thinking
about treating small parts of my proteins with Density Functional Calculations,
while retaining the old MD force field for the rest of the system.

Since my background is mostly in classical MD, I'm in desparate need of GOOD
literature!

So if you have any must-reads in mind, please share your knowledge with me! I'm
thinking of books, but very thorough reviews would certainly be welcome, too!

	Thanx in advance,
	Gerald
--
Gerald Loeffler
PhD student in Theoretical Biochemistry

Email: [email-masked]
Phone: +43 1 40480 612
Fax:   +43 1 4028525
Mail:  University of Vienna
       Institute for Theoretical Chemistry
       Theoretical Biochemistry Group
       Waehringerstrasse 17/Parterre
       A-1090 Wien, Austria

#include "fancy_ASCII_picture"
#include "funny_statement"
#include "standard_disclaimer"